<div class="container">
  <!--
    <div class="row">
      <div class="col">
    
        <div>
          
            {{ 'HOME.SELECT' | translate}}
         
        </div>
       <select name="lang" #menuLang (change)="cambiaLingua(menuLang)"> 
          <option value="it">ITA</option>
          <option value="es">SPA</option>
          <option value="en">ENG</option>
        </select>
    
      </div>
    </div>
    
    <div class="row">
      <div class="col">
        <p>
          Compila la scheda qui sotto, questo non cambia
        </p>
        <p>
          {{ 'HOME.TITLE' | translate}}
        </p> 
      </div>
    </div>
    
     
    </div>
    
    <app-contact></app-contact>
        
  

  <app-drop></app-drop>
  <app-contact></app-contact>
  <app-button></app-button>
 -->

  <app-navbar></app-navbar>
  <div class="debug">
    <router-outlet></router-outlet>
  </div>
</div>
<app-alert></app-alert>